/************************ GENERAL ************************/

html {overflow-y:scroll;}

body {
	padding:0;
	font:14px/21px 'Open Sans',Arial,sans-serif;
	color:#333;
	-webkit-backface-visibility:hidden;  
	text-rendering:auto;
	width:100%;
	background-color:#F6F6F6;
}


/************************ LINKS ************************/

a, a:link, a:visited, a:active, a:focus {color:#B41C2E;text-decoration:none;}
a:hover {color:#262729;}


/************************ HEADER ************************/

header {
	padding:0;
	margin:0;
	background-color:#262729;
	overflow:none;
}

header img {max-width: 100%;height: auto;}

header .isquash {max-height:45px;width:auto;}

.navbar-form {
	line-height:21px;
    padding:0;
    margin-top:-50px;
    margin-right:0;
    margin-bottom:0;
	text-align:right;
	width:100%;
}

header .form-search {display:block;margin-top:60px;}
header .input-group {width:100%;max-height:32px;overflow:hidden;}
header .input-group input {border:0;border-radius:0;width:100%;overflow:hidden;}
header .form-control {box-shadow:none;}
header .input-group .btn {height:35px;}
header .input-group .btn:hover {background-color:#262729;}

/************************ PAGE CONTAINERS ************************/

#contentWrap {
	clear:both;
	overflow:hidden;
	display:block;
}

#contentWrap > .container > .row {margin-top:20px;margin-bottom:0;}

.sideBanners {margin-top:15px;}
.sideBanners img {max-width:100%;height:auto;}

#breadCrumb {
    font-weight: 600;
    color: #262729;
    border-bottom: 1px solid #CCC;
    padding:10px;
	background-color:#FFF;
}

#breadCrumb span {
    margin: 0 6px;
    font-size: 1.2em;
	color:#999;
}

.socialWrap {padding:15px;margin-top:15px;}
.white {background-color:#FFF;}

.topBanner table {margin:0 auto;}
.topBanner img {max-width:100%;height:auto;}

/************************ BOOTSTRAP ADDITIONS ************************/

.no-gutters {padding-left:0;padding-right:0;}
.no-padding {padding:0;}
.no-margin {margin:0;}

.gradient-red, h5 a:link, h5 a:visited {
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #B41C2E),
		color-stop(1, #E64135)
	);
	background-image: -o-linear-gradient(top, #B41C2E 0%,#E64135  100%);
	background-image: -moz-linear-gradient(top, #B41C2E 0%,#E64135  100%);
	background-image: -webkit-linear-gradient(top, #B41C2E 0%,#E64135  100%);
	background-image: -ms-linear-gradient(top, #B41C2E 0%,#E64135  100%);
	background-image: linear-gradient(to top, #B41C2E 0%,#E64135  100%);
}

/*Colour Palette
Dark Red: #B41C2E;
Light Red: #E64135;
Dark Blue: #0097be;
Light Blue: #14b1e7;
Dark Green: #39b54a;
Light Green: #8dc63f;
*/

.table {border-bottom: 1px solid #ddd;}

.table-events tr th {background-color:#262729;border:0;}
.table-events tr th a {color:#FFF;}

.table-stacked tr td img {min-width:100px;height:auto;}

.btn-donate {
    color: #FFF !important;
    border-radius:2px;
    border: 0;
    font-weight: 700;
    font-family: 'Open Sans Condensed','Arial Narrow',sans-serif;
    padding: 5px 12px;
    cursor: pointer;
	margin-top:11px;
	margin-right:4px;
	width:129px;
	height:40px;
	text-align: center;
    padding-top: 8px	
}

/************************ GLYPHICONS ************************/

.calendar {content:"\e109";}
.download {content:"\e026";}


/************************ HOMEPAGE SPECIFIC ************************/

#homeNewsWrap article {
	webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	background-color:#FFF;
	padding:15px;
	margin-bottom:15px;
	overflow:auto;
	border-radius:4px;
}

#homeNewsWrap article h1 {
	font-size:1.4em;
	color:#000;
	margin:0;
	padding-top:0;
}

.story_date {
	font-size:.9em;
	color:#666;
	padding-bottom:5px;
	display:block;
}

#homeBriefs {margin:30px 0 10px 0;}

#homeBriefs .panel {
	border:0;
	border-radius:4px;
	webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	padding:15px;
}

#homeBriefs h1 {font-size:1.4em !important;}


/*
#homeBriefs p:last-child {font-size:.9em;line-height:1.4em;height:3em;overflow:hidden;}
#homeBriefs img {max-width:100%;height:auto;border:1px solid #CCC;}
*/

/************************ PAGE ELEMENTS ************************/

hr {
	margin: 20px 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #FFF;
}

hr.small-margin {
	margin: 8px 0;
}


/************************ MENU ************************/

/*Navbar*/

.navbar-default {
	border:0;
	background-color:transparent;
	border-color:transparent;
}

.navbar-collapse {
	padding-right:0;
	padding-left:0;
}

.navbar-nav {
    float: none;
    margin: 0 auto;
    display: table;
    table-layout: fixed;
}

.navbar-nav > li > a {
	font-family:'Open Sans Condensed','Arial Narrow',sans-serif;
	text-transform:uppercase;
	font-weight:600;
	text-decoration:none;
	margin:0;
	color:#FFF;
}

.navbar-nav > li > a:hover, .navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus,
.nav > .open > a, .nav > .open > a:hover, .nav > .open > a:focus {
	color:#FFF;
	background-color:#B41C2E;
}

.navbar-nav > li a.active {
    background-color:#262729 !important;
	color:#FFF;
}

/*Dropdown menu*/

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	color:#FFF;
	background-color:#B41C2E;
	border-color:#B41C2E;
}

.dropdown-menu {border-radius:0;padding:0;border-top-color:#B41C2E;}

.dropdown-menu > li > a {
	border-bottom:1px dotted #999;
	padding:8px;
	font-weight:600;
	background-color:#B41C2E;
	color:#FFF;
}

.dropdown-menu > li:last-child > a {border-bottom:0;}

.dropdown-menu > li > a:hover {
	color:#FFF;
	background-color:#E64135;
	border-bottom:1px dotted #999;
}


/************************ CALENDAR ************************/

#calBox{height:auto;min-width:100%;}
.calBox p{}
.calBox article{}

.calBox ul{list-style-type:none;margin:0 0 0 16px;padding:0;}
.calBox ul li img{float:left;margin-right:6px;}

.cal{background-color:#FFF;border:0;margin-bottom:12px;width:100%;}
.calControl a{font-size:18px;color:#FFF;}
.calHead{background-color:#262729;width:100%;}
.calHead h2{margin:0;font-family:'Open Sans';font-size:1em;font-weight:600;text-transform:uppercase;}
.calHead h2 a{color:#FFF;}
.calHead td{text-align:center;padding:6px;}
.cal td{background-color:#DDD;text-align:center;border:2px solid #FFF;padding:6px;}
.today{background-color:orange !important;color:#000;}
.dayLabel{color:#000;background-color:#FFF !important;}

.hasEvent{background-color:#0097be !important;cursor:pointer;font-weight:600;}
.hasEvent a{color:#FFF !important;}
.hasEvent a:hover{color:#000 !important;}

.hasMultiEvent{background-color:#39b54a !important;cursor:pointer;font-weight:600;}
.hasMultiEvent a{color:#FFF !important;}
.hasMultiEvent a:hover{color:#000 !important;}

.monthHeader{text-align:center;padding:4px;background-color:#C8EAF6;font-size:13px;color:#000 !important;}
.dayHeader{font-size:10px;border-bottom:1px solid #9AD8EE;padding:4px 1px;background-color:#C8EAF6;text-align:center;}

.colourCode {
	position: relative;
    display: inline-block;
	height:11px;
	width:11px;
}

.greenBox {background-color:#39b54a !important;}
.blueBox {background-color:#0097be !important;}

/************************ SOCIAL ICONS ************************/

.social-icons a img {
	height:auto;
	margin:0 5px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.social-icons a:hover img {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

/************************ PAST NEWS ************************/

.pagination {margin-left:0 !important;margin-top:0 !important;}

.pagination>li>a, .pagination>li>span {color: #B41C2E;}
.pagination>li>a:hover {color:#262729;}


/************************ FORMS ************************/

.form-control {padding:6px;}

.form-horizontal .control-label {text-align:left;}

/*label {float:left;padding:0px;margin:0px;cursor:default;}*/

select, textarea, input[type="text"], input[type="password"], cfinput[type="datefield"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #fff;
	border: 1px solid #999;
	border-radius:2px;
	padding:3px;
}

input[type="radio"], input[type="checkbox"] {margin:0px;}

.help-block {line-height:28px;color:#333;}

/*MEMBER LOGIN FORM*/
.memberLogin input[type="text"], .memberLogin input[type="password"] {background:#dbdde1;border:0;border-radius:0;}

/*THANK YOU TABLE PADDING*/
table.thankyou tr td {padding:5px 20px 5px 0;border-bottom:1px dotted #666;}

.panel .form-inline {
    text-align: center;
}



/************************ BUTTONS ************************/

.btn {
	color:#FFF !important;
	border-radius:0;
	border:0;
	font-weight:700;
	font-family:'Open Sans Condensed','Arial Narrow',sans-serif;
	background:#B41C2E none repeat scroll 0 0;
	padding:5px 12px;
	cursor:pointer;
}

.btn:hover {
	background-color:#262729;
	padding:5px 12px;
}

.btn-default, .btn-default:visited {
	font-size:1.4em;
	text-shadow:0;
}

 .input-group-btn, .input-group-btn:visited {
	color:#FFF !important;
	border-radius:0;
	border:0;
	font-weight:700;
	background:#B41C2E none repeat scroll 0 0;
	cursor:pointer;
	font-size:.9em;
	text-shadow:0;
	height:34px !important;
	line-height:34px !important;
}

.btn-xs {font-size:11px;padding:2px 6px;border-radius:2px;}

.btn-top {margin-left:3px;background-color: #365f9e !important;font-size:14px;}

/************************ FOOTER ************************/

#footerWrap {
	width:100%;
	background-image: url("/images/footer-top.png");
    background-repeat: no-repeat;
	background-color:#262729;
	background-size:100%;
	color:#CCC;
	margin-top:-30px;
}

#footerWrap h4 {
	color:#FFF;
	text-transform:uppercase;
    position: relative;
	margin-top:30px;
}

#footerWrap h4 span {
    position: relative;
    background: #262729;
    z-index: 1;
    padding-left: 1em;
    padding-right: 1em;
}

#footerWrap h4:after {
    content: " ";
    position: absolute;
    top:.5em;
    left: 0;
    right: 0;
    border-top: 1px solid #666;
}

img.footerlogo {max-width:100%;opacity: 1.0;}
#footerWrap a:hover img.footerlogo {opacity: 0.7;}

.footerFooter {background-color:#111;padding:10px 0;margin-top:15px;}
.footerFooter a:hover {color:#FFF;}

/************************ CMS FRAMEWORK OVERRIDES ************************/

#emsconsole {padding:10px;}
#emsconsole .formInput, #emsconsole select {height:auto !important;}
#emsconsole legend {font-size:14px;color:#333;padding-top:5px !important;margin-top:10px;margin-bottom:0px;border-bottom:none;}

/************************ ADMIN ************************/

article img {max-width:100%;height:auto;}


/************************ HOMEPAGE CAROUSEL ************************/

.carousel-control.left, .carousel-control.right {background-image:none;}

.carousel-caption {
	padding:0;
	margin:0;
	text-align: left;
	text-shadow:none;
	left:0;
	right:0;
	bottom:0;
}

.carousel-caption {
	color:#000;
	font-style:italic;
	text-shadow:none;
	width:100%;

	background-color: rgba(255,255,255,0.5);
	left:0;
	bottom:0;
}

.carousel-inner img {
	max-width:100%;
	height:auto;
	margin:0;
	padding:0;
	z-index:1;
}


.carousel-caption h3, .carousel-caption p {
    font-size: 1.0em;
}

.carousel-inner div.item {
    cursor: pointer;
}

.carousel-control {font-size:48px;width:5%;z-index:100;font-weight:100;}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    width: 50px;
    height: 50px;
    font-size: 50px;
	color:#FFF;
	margin:0;
	font-weight:400;
}

.carousel-indicators {display:none;}

/************************ HOMEPAGE calendar ************************/

.calendar {
margin:.25em 10px 0px 0;
padding-top:5px;
float:left;
width:60px;
background:#ededef;
background:-webkit-gradient(linear,left top,left bottom,from(#ededef),to(#ccc));
background:-moz-linear-gradient(top,#ededef,#ccc);
font:bold 20px/40px Arial Black,Arial,Helvetica,sans-serif;
text-align:center;
color:#000;
text-shadow:#fff 0 1px 0;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
position:relative;
-moz-box-shadow:0 2px 2px #888;
-webkit-box-shadow:0 2px 2px #888;
box-shadow:0 2px 2px #888
}

.calendar em {
display:block;
font:normal bold 11px/20px Arial,Helvetica,sans-serif;
color:#fff;
text-shadow:#E64135 0 -1px 0;
background:#B41C2E;
background:-webkit-gradient(linear,left top,left bottom,from(#B41C2E),to(#E64135));
background:-moz-linear-gradient(top,#B41C2E,#E64135);
-moz-border-radius-bottomright:3px;
-webkit-border-bottom-right-radius:3px;
border-bottom-right-radius:3px;
-moz-border-radius-bottomleft:3px;
-webkit-border-bottom-left-radius:3px;
border-bottom-left-radius:3px;
border-top:1px solid #E64135
}

.calendar:before,.calendar:after {
content:'';
float:left;
position:absolute;
top:5px;
width:8px;
height:8px;
background:#111;
z-index:1;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
-moz-box-shadow:0 1px 1px #fff;
-webkit-box-shadow:0 1px 1px #fff;
box-shadow:0 1px 1px #fff
}

.calendar:before {
left:11px
}

.calendar:after {
right:11px
}

.calendar em:before,.calendar em:after {
content:'';
float:left;
position:absolute;
top:-5px;
width:4px;
height:14px;
background:#dadada;
background:-webkit-gradient(linear,left top,left bottom,from(#f1f1f1),to(#aaa));
background:-moz-linear-gradient(top,#f1f1f1,#aaa);
z-index:2;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px
}

.calendar em:before {
left:13px
}

.calendar em:after {
right:13px
}

	.list-group-item img { max-width:100%;padding-bottom:2px}
	
	.list-group-item {
    border-bottom: 1px solid #ddd !important;
}


	@media (min-width: 992px) {
   .equal{  
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }
}

.panel-equal {
    width: 100%;
    height: 100%;
}